CREATE TABLE eec_contest_winners (
    CONTEST_WINNER_ID        NUMBER(18, 0),
    CONTEST_ID               NUMBER       ,
    TEAM_ID                  NUMBER       ,
    PERSON_ID                NUMBER       ,
    WIN_POSITION             NUMBER       ,
    WIN_POINTS               NUMBER(18, 2),
    REWARD_ID                NUMBER       ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONTEST_WINNER_ID        NUMBER(18, 0),
    CONTEST_ID               NUMBER       ,
    TEAM_ID                  NUMBER       ,
    PERSON_ID                NUMBER       ,
    WIN_POSITION             NUMBER       ,
    WIN_POINTS               NUMBER(18, 2),
    REWARD_ID                NUMBER       ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_eec_contest_winners PRIMARY KEY (CONTEST_WINNER_ID, CONTEST_WINNER_ID)
);
